<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="103" id="KGk-i7-Jjw" customClass="ELDeviceTypeCell">
            <rect key="frame" x="0.0" y="0.0" width="366" height="103"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="366" height="103"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jOU-QB-C99">
                        <rect key="frame" x="8" y="4" width="350" height="95"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="meat_probe_type_ic" translatesAutoresizingMaskIntoConstraints="NO" id="Hkv-dE-Igc">
                                <rect key="frame" x="8" y="8" width="79" height="79"/>
                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="Hkv-dE-Igc" secondAttribute="height" id="ZqG-XM-136"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <integer key="value" value="8"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="L4D-es-cDG">
                                <rect key="frame" x="95" y="8" width="15.5" height="20"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="01" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cKy-Zu-0Fz">
                                        <rect key="frame" x="0.0" y="0.0" width="15.5" height="20"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="TUS-52-hBR"/>
                                </constraints>
                            </stackView>
                            <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mU8-MW-7fB">
                                <rect key="frame" x="95" y="32" width="71.5" height="20"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Baby Scale" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pZN-Pt-0bV">
                                        <rect key="frame" x="0.0" y="0.0" width="71.5" height="20"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="Qx2-3j-kzF"/>
                                </constraints>
                            </stackView>
                            <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JMw-hs-LJD">
                                <rect key="frame" x="95" y="56" width="43" height="20"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="婴儿秤" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NPZ-PU-Wgh">
                                        <rect key="frame" x="0.0" y="0.0" width="43" height="20"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="aNI-fv-u2p"/>
                                </constraints>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemGray6Color"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="Hkv-dE-Igc" secondAttribute="bottom" constant="8" id="72I-PI-aGJ"/>
                            <constraint firstItem="mU8-MW-7fB" firstAttribute="top" secondItem="L4D-es-cDG" secondAttribute="bottom" constant="4" id="Eic-Aj-eFs"/>
                            <constraint firstItem="Hkv-dE-Igc" firstAttribute="top" secondItem="jOU-QB-C99" secondAttribute="top" constant="8" id="Evu-8R-B2z"/>
                            <constraint firstItem="mU8-MW-7fB" firstAttribute="leading" secondItem="L4D-es-cDG" secondAttribute="leading" id="Jb4-2d-uKb"/>
                            <constraint firstItem="Hkv-dE-Igc" firstAttribute="leading" secondItem="jOU-QB-C99" secondAttribute="leading" constant="8" id="TCg-9d-hjG"/>
                            <constraint firstItem="L4D-es-cDG" firstAttribute="leading" secondItem="Hkv-dE-Igc" secondAttribute="trailing" constant="8" id="U9p-ZT-aUT"/>
                            <constraint firstItem="L4D-es-cDG" firstAttribute="top" secondItem="Hkv-dE-Igc" secondAttribute="top" id="aqk-o1-EXK"/>
                            <constraint firstItem="JMw-hs-LJD" firstAttribute="top" secondItem="mU8-MW-7fB" secondAttribute="bottom" constant="4" id="vuE-pP-vVW"/>
                            <constraint firstItem="JMw-hs-LJD" firstAttribute="leading" secondItem="L4D-es-cDG" secondAttribute="leading" id="w8f-p7-CiT"/>
                            <constraint firstItem="Hkv-dE-Igc" firstAttribute="centerY" secondItem="jOU-QB-C99" secondAttribute="centerY" id="yST-qL-Y70"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <integer key="value" value="12"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="jOU-QB-C99" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="4" id="JE1-Dv-6P4"/>
                    <constraint firstAttribute="bottom" secondItem="jOU-QB-C99" secondAttribute="bottom" constant="4" id="Yhz-FT-hXr"/>
                    <constraint firstItem="jOU-QB-C99" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="8" id="aSY-Cn-g0v"/>
                    <constraint firstAttribute="trailing" secondItem="jOU-QB-C99" secondAttribute="trailing" constant="8" id="u9q-bB-TXK"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="iconImageView" destination="Hkv-dE-Igc" id="bCs-6i-Lry"/>
                <outlet property="indexLabel" destination="cKy-Zu-0Fz" id="Cet-01-MGs"/>
                <outlet property="subtitleLabel" destination="NPZ-PU-Wgh" id="sjP-GB-NwI"/>
                <outlet property="titleLabel" destination="pZN-Pt-0bV" id="3aE-gw-p9F"/>
            </connections>
            <point key="canvasLocation" x="169.56521739130437" y="171.09375"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="meat_probe_type_ic" width="50" height="50"/>
        <systemColor name="systemGray6Color">
            <color red="0.94901960784313721" green="0.94901960784313721" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
